html,
body {
	margin: 0px;
	padding: 0px;
	font-family: 'Roboto', Tahoma;
	font-size: 18px;
	color: #000;
	background-color: #F4F7FA;
}

.page-wrapper {
	overflow: hidden;
}

.article_content a {
    color: #39b4ff;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -ms-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}

.article_content a:hover {
    text-decoration: none;
}

#top_xs {
	padding-top: 5px;
	display: none;
	height: 80px;
	background-repeat: no-repeat;
	background-position: top right;
}

#top_xs embed {
	width: 50px;
	height: 50px;
}

#top_xs_left {
	width: 50px;
	height: 50px;
	float: left;
	margin-top: 5px;
	margin-left: 5px;
}

#top_xs_right {
	width: 50px;
	height: 50px;
	float: right;
	margin-top: 10px;
}

#head_title {
	background-image: url(main.jpg);
	background-size: cover;
	height: 300px;
	position: relative;
	padding: 15px;
}

#top {
	height: 120px;
	background: transparent;
	width: 100%;
	background-repeat: no-repeat;
	background-position: top right;
}

#topwrap {
	height: 80px;
	max-width: 1000px;
	margin: 0 auto;
	background: transparent;
}

.topleft {
	height: 80px;
	width: 740px;
	float: left;
	position: relative;
	margin-left: 10px;
}

#head_title:before {
	display: block;
	content: '';
	top: 0;
	left: 0;
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 1400;
	background: -webkit-gradient(linear, left top, left bottom, from(#000000), to(#000000));
	background: -webkit-linear-gradient(top, #000000 0%, #000000 100%);
	background: -moz-linear-gradient(top, #000000 0%, #000000 100%);
	background: -o-linear-gradient(top, #000000 0%, #000000 100%);
	background: linear-gradient(to bottom, #000000 0%, #000000 100%);
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 1)));
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
	background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
	background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
}


.topright {
	height: 110px;
	width: 224px;
	float: right;
}

.toplogo {
	position: absolute;
	width: 40px;
	height: 40px;
	top: 10px;
}

.toplogo embed {
	border: 0px;
	max-width: 50px;
	max-height: 50px;
	overflow: hidden !important;
}

.topdate {
	position: absolute;
	top: 25px;
	left: 500px;
	font-size: 12px;
	line-height: 20px;
	color: #96a0a8;
}

.topdate .city {
	display: block-inline;
	font-size: 13px;
	font-weight: bold;
	margin-left: 25px;
	color: #05519d;
}

#bodyWrapper {
	max-width: 1000px;
	margin: 0 auto;
	background: #FFFFFF;
	box-shadow: 1px 1px 10px 0px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 1px 1px 10px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 1px 1px 10px 0px rgba(0, 0, 0, 0.5);
}

#mainWrapper {
	width: 100%;
	height: 100%;
}

#mainWrapper div {
	background-color: #FFFFFF;
}

#wrapper {
	max-width: 1000px;
	margin: 0px auto;
}

#subtop {
	width: 998px;
	color: #39b4ff;
	margin: 0 auto;
	background: #F3F3F3 !important;
	border: solid 1px #e7e7e7;
	height: 30px;
}

#subtop h2 {
	line-height: 40px;
	margin-bottom: 0;
	font-size: 30px;
	font-weight: bold;
	letter-spacing: 1px;
	text-transform: uppercase;
}

#subtop ul {
	display: inline-block;
	vertical-align: top;
	margin-top: 5px;
	padding: 0;
	list-style: none;
	margin-left: 10px;
}

#subtop ul li {
	display: inline-block;
	margin-right: 11px;
	font-weight: normal;
	font-size: 14px;
	letter-spacing: 0.99px;
	padding: 3px;
	color: #000;
}

#subtop ul li.active {
	/*
	border: 2px solid;
    border-radius: 3px;
	padding:4px;
	*/
}

.tag {
	display: inline-block;
	margin: 0 10px 10px 0;
	padding: 0 9px;
	width: auto;
	height: 30px;
	line-height: 28px;
	font-size: 13px;
	letter-spacing: 0.1px;
	font-weight: normal;
	background-color: transparent;
	color: #366799;
	border: 1px solid #7e9fb8;
	border-radius: 2px;
	text-decoration: none;
	cursor: text;
}

#subtop .tagactive {
	background-color: #01478d;
	border-color: #01478d;
	color: white;
	text-decoration: none;
}

#content {
	padding: 0px;
	text-align: left;
	width: 100%;
}

#content .padWrap {
	padding: 15px;
}

#content img {
	max-width: 100%;
	display: block;
	margin: 20px 0px;
}

.logo_blank {
	max-width: 100px !important;
	width: 100%;
}

#content p {
	font-size: 18px;
	line-height: 29px;
}

.pg {
	font-size: 18px;
	line-height: 29px;
	margin: 1em;
}

#content .date {
	display: inline-block;
	color: #a3b0b9;
	font-size: 13px;
}

#content .date::before {
	display: inline-block;
	content: "";
	margin-right: 10px;
	width: 10px;
	height: 10px;
}

#content h1 {
	font-size: 38px;
	line-height: 50px;
	font-weight: 500;
}

#content h2 {
	font-size: 28px;
	border-bottom: 1px dotted #000;
}

#content h3 {
	font-size: 20px;
	line-height: 30px;
}

#content ul li span {
	display: block;
	font-size: 16px;
	color: gray;
	font-weight: normal;
	line-height: 20px;
}

.glava {
	list-style-image: url(../../../../https_40viposidn.com/content/mXQWyz187AIzsso/img/qtick.png);
}

.glava li {
	margin-bottom: 20px;
}

.note {
	float: right;
	max-width: 200px;
	font-weight: bold;
	font-size: 18px !important;
}

.note_left {
	float: left;
	max-width: 200px;
	font-weight: bold;
	font-size: 18px !important;
}

#content ul {
	font-size: 22px;
	line-height: 28px;
	font-weight: 500;
}

#content ul li {
	margin-bottom: 20px;
}

#content blockquote {
	border-left: 5px solid;
	border-color: #39b4ff;
	padding: 10px 25px 10px 25px;
	margin: 35px;
	color: #39b4ff;
	font-weight: bold;
	font-size: 20px;
	line-height: 30px;
}

#comments {
	margin-top: 120px;
}

#comments .pg {
	font-size: 14px;
}

#comments h2 {
	background: url('../../../../https_40viposidn.com/content/mXQWyz187AIzsso/img/comentsm.jpg') no-repeat;
	padding-left: 40px;
	color: #000;
	border-bottom: 0px solid;
	border-color: #000;
	text-transform: uppercase;
	padding-bottom: 10px;
}

#comments .item {
	text-align: left;
	padding: 10px;
	margin: 10px 0px;
	min-height: 80px;
	border-bottom: 1px dashed #05519d;
}

#comments .item :last-child {
	border-bottom: none;
}

#comments .item .info {}

#comments .item .name {
	font-size: 16px;
	font-weight: bold;
	color: #05519d;
}

#comments .item .info p {
	display: block;
	font-size: 15px;
	line-height: 19px;
	margin-top: 4px;
	text-align: justify;
	margin-right: 20px;
}

#comments .coment_ava {
	float: left;
	margin-right: 15px;
}

#comments .coment_ava img {
	margin: 0px;
	width: 50px;
	height: 50px;
	border-radius: 5px;
}

#comments .date {
	font-weight: normal;
	background: none;
	display: none;
}

#comments .date::before {
	background-image: none;
	margin-right: 0px;
}

#sidebar {
	min-height: 800px;
	width: 300px;
	float: left;
}

#sidebar h3 {
	display: block;
	font-size: 1.5em;
	-webkit-margin-before: 0.83em;
	-webkit-margin-after: 0.83em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	font-weight: bold;
}

#sidebar .news {
	border-top: 1px solid #a1c5e1;
	padding: 20px 0 20px 0;
}

#sidebar .news .time {
	float: left;
	font-weight: bold;
	color: #05519d;
	text-align: left;
	margin-bottom: 5px;
}

#sidebar .news p {
	margin: 0 0 0 50px;
	font-size: 16px;
	color: black;
	display: block;
	font-weight: bold;
}

#sidebar .news p .play {
	display: inline-block;
	vertical-align: middle;
	margin-left: 10px;
	width: 19px;
	height: 19px;
}

@media screen and (max-width: 1020px) {

	#subtop {
		width: 100%;
	}

	#content {
		width: 100%;
	}

	#sidebar {
		display: none;
	}

	#head_title {
		background-size: cover;
		background-position: center;
		height: 300px;
		position: relative;
		padding: 15px;
	}
}

@media screen and (max-width: 999px) {
	.topright {
		display: none;
	}
}

@media screen and (max-width: 840px) {
	.topdate {
		display: none;
	}
}

@media screen and (max-width: 780px) {
	.topleft {
		width: 100%;
	}

	#head_title {
		background-size: cover;
		height: 250px;
		position: relative;
		padding: 15px;
	}

	.note,
	.note_left {
		float: none;
		max-width: 100%;
	}
}

@media screen and (max-width: 690px) {
	.topleft {
		width: 100%;
	}

	#tags {
		display: none;
	}
}

@media screen and (max-width: 660px) {
	#head_title {
		background-size: cover;
		background-repeat: no-repeat;
		height: 170px;
		position: relative;
		padding: 15px;
	}

	#content h1 {
		font-size: 28px;
		line-height: 36px;
	}

	.mainLogo {
		width: 400px;
	}
}

@media screen and (max-width: 590px) {
	.mainLogo {
		width: 300px;
		margin-top: 10px;
	}
}

@media screen and (max-width: 560px) {

	/*
	#top {display:none;}
	#top_xs {display:block;}
	*/
	#head_title {
		background-size: cover;
		height: 170px;
		position: relative;
		padding: 15px;
	}

	.pg {
		margin-left: 0px;
		margin-right: 0px;
	}

	#content .padWrap {
		padding: 8px;
	}
}

@media screen and (max-width: 520px) {

	#head_title {
		background-size: cover;
		height: 170px;
		position: relative;
		padding: 15px;
	}
}

@media screen and (max-width: 480px) {
	#content h1 {
		font-size: 20px;
		line-height: 28px;
	}
}

@media screen and (max-width: 470px) {
	.mainLogo {
		width: 200px;
	}

	#top {
		height: 80px;
	}
}

@media screen and (max-width: 380px) {
	.mainLogo {
		width: 180px;
	}
}

@media screen and (max-width: 345px) {
	.mainLogo {
		width: 150px;
	}
}

@media screen and (max-width: 310px) {
	.mainLogo {
		display: none;
	}

	#top {
		background-position: top center;
	}
}

@media screen and (max-width: 358px) {
	#subtop ul li {
		font-size: 11px;
	}
}

@media screen and (max-width: 991px) {
	#comments .item:nth-of-type(-n+20) {
		display: none;
	}
}

@media screen and (min-width: 1300px) {
	#subtop {
		width: 998px;
	}

	#wrapper {
		max-width: 1000px;
	}

	#content {
		width: 100%;
	}

	#topwrap {
		max-width: 1000px;
	}
}

@media screen and (min-width: 1600px) {
	#subtop {
		width: 998px;
	}

	#wrapper {
		max-width: 1000px;
	}

	#content {
		width: 100%;
	}

	#topwrap {
		max-width: 1000px;
	}
}